{
	"normal": {
		"bidirectional": [
			[
				"barbarian",
				"blind_rage"
			],
			[
				"barbarian",
				"veganism"
			],
			[
				"fighter",
				"comeback_kid"
			],
			[
				"fighter",
				"hammer_hands"
			],
			[
				"rogue",
				"ninja_training"
			],
			[
				"rogue",
				"jump_scare"
			],
			[
				"paladin",
				"zealotry"
			],
			[
				"paladin",
				"inner_wolf"
			],
			[
				"cleric",
				"invigorating_shout"
			],
			[
				"cleric",
				"proselytizer"
			],
			[
				"sorcerer",
				"leg_day"
			],
			[
				"sorcerer",
				"ultracharge"
			],
			[
				"warlock",
				"leaching_hex"
			],
			[
				"warlock",
				"hermal_patron"
			],
			[
				"wizard",
				"big_brain"
			],
			[
				"wizard",
				"gt_ptsd"
			]
		],
		"unidirectional": [
			[
				"no_armor",
				"light_armor"
			],
			[
				"light_armor",
				"medium_armor"
			],
			[
				"medium_armor",
				"heavy_armor"
			],
			[
				"asi_1",
				"asi_2"
			],
			[
				"asi_2",
				"asi_3"
			],
			[
				"asi_3",
				"asi_4"
			],
			[
				"asi_4",
				"asi_5"
			],
			[
				"asi_5",
				"asi_6"
			]
		]
	}
}